Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82020 - gaim in phoebe "older" than 8.0 version
Summary: gaim in phoebe "older" than 8.0 version
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gaim
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
: 82700 (view as bug list)
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-16 14:12 UTC by Michael Young
Modified: 2008-05-01 15:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-02 09:36:46 UTC


Attachments (Terms of Use)

Description Michael Young 2003-01-16 14:12:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030103

Description of problem:
8.0 shipped with gaim-0.59.1-2 (epoch=1)
phoebe (1st public beta) shipped with 0.59-11 (epoch=1)
In rpm terms 0.59-11 is older than 0.59.1-2

Comment 1 Warren Togami 2003-01-17 04:28:51 UTC
This would explain why Bug 70349 (re-filed as Bug 81661) is back.  We should
upgrade to 0.59.8 which fixes the text display bug and many others.

Comment 2 Marius Andreiana 2003-01-19 13:31:23 UTC
please mark this as a duplicate of bug 81586

Comment 3 Michael Young 2003-01-19 16:37:46 UTC
This is not a duplicate of bug 81586 , because this bug is about an rpm
numbering problem, which must be fixed before 8.1 is released. Upgrading gaim to
be based on a later upstream version need not happen before 8.1, though it would
be a sensible way of fixing this bug, particularly since bug 81661 implies the
phoebe version is based on older code than was in 8.0.

Comment 4 Bill Nottingham 2003-01-25 03:08:23 UTC
*** Bug 82700 has been marked as a duplicate of this bug. ***

Comment 5 Warren Togami 2003-02-02 00:35:06 UTC
Rawhide now has gaim-0.59.8-0.

Comment 6 Michael Young 2003-02-02 09:36:46 UTC
Rawhide gaim is now newer than 8.0 gaim in rpm terms (and also I believe in
software terms) so I am closing this bug.


Note You need to log in before you can comment on or make changes to this bug.